@media screen and (max-width:991px) {
    .remove-pad-md {
        padding:0;
    }
    .white-text {
        padding:1.5rem 0.9375rem 0;
    }
    .appointment {
        position:static;
    }
    .appointment .last-step .btn {
        width:100%;
        font-size:100%;
        margin-top:10px;
    }
}
@media screen and (max-width:767px) {
    .nav,
    .navbar-nav .nav-item,
    .navbar-nav .nav-item+.nav-item {
        width:100%;
        text-align:center;
        margin-left:0;
        margin-right:0;
        padding-left:0;
        padding-right:0;
        clear:both;
    }
    .btn-primary-outline.whiteline {
        width:100%;
        padding-top:0.9375rem;
        padding-bottom:0.9375rem;
        margin-top:0.9375rem;
    }
    .banner-lead,
    .banner-lead.page {
        padding:50px 0.9375rem;
    }
    .form-search .remove-pad-right:nth-child(2) {
        padding-right:0.9375rem;
    }
    .btn.autowidth {
        max-width:100%;
    }

}
@media screen and (max-width:543px) {
    .form-search-tabs {
        margin:0 auto;
        float:none;
    }
    .form-search-tabs .btn-secondary:before {
        content:'\f002';
        font-family:'FontAwesome';
        padding-right:5px;
    }
    .form-search-tabs .btn-secondary span {
        display:none;
    }
    .content-home h2 {
        font-size:3rem;
    }
}
@media screen and (max-width:335px) {
    .logo {
        max-height:25px;
    }
    .form-search-tabs .btn-secondary {
        font-size:0.8rem;
    }
}